/*
	Theme Name:		Erika Brechtel
	Theme URI:		http://erikabrechtel.com/
	Description:	A Blog & Shop Theme for WordPress
	Author:			UpThink Solutions
	Author URI:		https://upthinksolutions.com/
	Template:		everleigh
*/

/*
Import
---------------------------------------------------*/

@font-face {
    font-family: 'butlerultralight';
    src: url('fonts/butler_ultra_light-webfont.woff2') format('woff2'),
        url('fonts/butler_ultra_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*
Google Font
---------------------------------------------------*/
@import url( "https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,400;0,700;1,400;1,700&display=swap" );
@import url( "https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" );

/*
Custom CSS
---------------------------------------------------*/

body,
h1, h2, h3, h4, h5, h6,
input, textarea, select,
.everleigh-nav-wrapper li a,
.home-three-boxes .text h5,
.home-three-boxes .text a,
.everleigh-elementor-mc4wp-section h5.everleigh-mc4wp-title,
.everleigh-elementor-mc4wp-section .everleigh-mc4wp-text,
.tour-news a,
.home-three-boxes .text a,
.everleigh-footer-menu a,
.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright,
.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a,
.everleigh-grid-item .everleigh-cat a,
.everleigh-post-location span {
    color: #000;
}

::-webkit-input-placeholder {
    color: #000;
}

:-ms-input-placeholder {
    color: #000;
}

::placeholder {
    color: #000;
}

body,
input, textarea, select, p {
    font-family: 'Karla', sans-serif;
    font-weight: 400;
}

.widget select,
.widget input {
    font-family: 'Karla', sans-serif;
    color: #000;
}

body {
    font-size: 15px;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.elementor-widget-heading .elementor-heading-title {
    font-family: 'butlerultralight' !important;
}

p {
    margin-bottom: 28px;
}

.everleigh-page-wrapper .everleigh-nav-wrapper li {
    margin: 0 18px 0 0;
}

.everleigh-nav-wrapper li a,
.everleigh-footer-menu a,
.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright,
body #everleigh-header .slicknav_nav a {
    font-size: 12px;
	font-weight: 400;
}

.everleigh-custom-site-logo.everleigh-below-menu .everleigh-site-logo {
    padding: 45px 0;
}

.everleigh-custom-headline h2 {
    font-size: 36px;
}

.home-three-boxes .text {
    text-align: center;
    padding: 30px 0 0;
}

.home-three-boxes .text h5 {
    margin: 0 0 7px;
}

.home-three-boxes .text a,
.tour-news a,
.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a {
    font-size: 12px;
    text-decoration: underline !important;
}

.tour-news a:hover,
.home-three-boxes .text a:hover,
.elementor .elementor-text-editor a:hover,
.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a:hover {
    text-decoration: none !important;
}

.everleigh-elementor-mc4wp-section h5.everleigh-mc4wp-title {
    font-size: 32px;
}

.everleigh-elementor-mc4wp-section .everleigh-mc4wp-text {
    font-size: 14px;
    font-family: 'Karla', sans-serif;
    line-height: 24px;
    padding: 0 190px;
    margin-bottom: 23px;
}

.everleigh-elementor-mc4wp-section input {
    width: 375px !important;
    font-size: 12px;
}

.everleigh-elementor-mc4wp-section input[type="submit"] {
    width: auto !important;
}

.tour-news h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 20px;
}

.everleigh-footer-menu li {
    margin: 0 20px 0 0;
}

.everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a {
    margin: 0 7px;
}

body .everleigh-post-header h2 {
    margin-top: 13px;
}

body .everleigh-post-header h2,
body .everleigh-post-header h2 a {
    font-size: 30px;
}

body .everleigh-post-excerpt {
    font-size: 14px;
    line-height: 24px;
}

body .everleigh-cat a,
.everleigh-post-location span {
    font-size: 12px;
}

body .everleigh-post-header {
    margin: 21px 0 0 0;
}

.everleigh-read-more {
    font-size: 12px;
    padding: 11px 29px;
}

.everleigh-one-feature-column-two.everleigh-custom-three.about-box-1 .elementor-widget-wrap {
    padding-bottom: 47px !important;
}

.everleigh-about-me-text-column.elementor-custom-two.value-text-1 .elementor-column-wrap {
    width: 500px !important;
}


.testimonial-slider-box h2 {
    font-size: 30px;
    margin: 0 0 17px;
}

.contact-form-box input[type="submit"]:hover {
    background: #cdb8be;
}

body .everleigh-post-header h2 a:hover,
.everleigh-grid-item .everleigh-post-header h2 a:hover {
    color: #cdb8be;
}

.everleigh-one-feature-column-two.everleigh-custom-three.branding-text-box .elementor-widget-wrap {
    padding: 66px 50px 52px 54px !important;
}

body .everleigh-no-bottom.everleigh-no-bottom-p.everleigh-custom-number-text,
body .everleigh-no-bottom.everleigh-no-bottom-p.everleigh-custom-number-text p {
    color: #000;
    font-size: 60px;
    font-weight: 400;
    font-family: 'butlerultralight' !important;
    margin-bottom: -8px !important;
}

body .everleigh-no-bottom-p.price-box.elementor-widget.elementor-widget-text-editor p:first-child {
    margin: 0;
}

body .everleigh-no-bottom-p.price-box.elementor-widget.elementor-widget-text-editor p:last-child {
    font-size: 12px;
}

.brands-gallery-headline {
    text-align: center;
}

.brands-gallery-panel .everleigh-gallery-post-date {
    display: none;
}

.brands-gallery-panel .everleigh-gal-img-container {
    height: 255px !important;
}

.brands-gallery-panel .everleigh-gallery-item h2 {
    margin: 31px 0 0 0;
}

.brands-gallery-panel .everleigh-gallery-item h2 a {
    color: #000;
    font-size: 18px;
}

.brands-gallery-panel .everleigh-gallery-item h2 a:hover {
    color: #cdb8be;
}

.brands-gallery-panel .everleigh-gallery-item {
    margin-bottom: 89px;
}

.blog-headline {
    text-align: center;
}

.blog-4-boxes {
    overflow: hidden;
    margin: 0 0 50px;
}

.blog-4-boxes .image-box {
    float: left;
    width: calc( 25% - 6px );
    margin-right: 8px;
    position: relative;
}

.blog-4-boxes .image-box a,
.blog-4-boxes .image-box img {
    display: block;
}

.blog-4-boxes .image-box a:hover {
    color: #cdb8be;
}

.blog-4-boxes .image-box img {
    width: 100%;
}

.blog-4-boxes .image-box:last-child {
    margin-right: 0;
}

.blog-4-boxes .image-box .white-box {
    display: block;
    width: 207px;
    height: 205px;
    background-color: rgba(255,255,255,0.75);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    margin: 0 auto;
    text-align: center;
    left: 0;
    font-size: 11px;
    text-transform: uppercase;
    padding-top: 77px;
    box-sizing: border-box;
}

.blog-4-boxes .image-box .white-box strong {
    display: block;
    text-transform: none;
    font-size: 24px;
    font-family: 'butlerultralight';
    margin: -5px 0 0;
}

.everleigh-blog-4-boxes {
    margin: 0;
}

.everleigh-blog-headline {
    margin: 10px 0 27px;
}

.home .everleigh-post-comment-count,
.home .everleigh-share-icon {
    display: none;
}

.everleigh-custom-mc4wp-section form {
    padding: 34px 75px 49px;
    background-color: #ffffff;
    margin: 0;
}

.everleigh-custom-mc4wp-section h5.everleigh-mc4wp-title {
    font-size: 30px;
}

.everleigh-custom-mc4wp-section .everleigh-mc4wp-text {
    font-size: 13px;
    font-family: 'Karla', sans-serif;
    line-height: 24px;
    padding: 0 190px;
    margin-bottom: 23px;
}

.everleigh-custom-mc4wp-section input {
    width: 375px !important;
    font-size: 13px;
    margin: 0 10px 0 0;
    padding: 11px 0 11px 15px;
    border: 1px solid #E5E5E5;
}

.everleigh-custom-mc4wp-section input[type="submit"] {
    width: auto !important;
    padding: 13px 25px;
    border: none;
    font-size: 13px;
}

.everleigh-custom-mc4wp-section {
    padding: 60px 0;
}

.widget-title,
.widget h4 {
    font-size: 22px;
}

.everleigh-about-widget p {
    font-size: 13px;
}

.note-text {
	font-style: italic;
}

h3.uris-slider-post-title {
    display: none;
}

body .sp-button:last-child {
    margin-bottom: 4px;
}

.shop-code .bo-garden {
    margin: 0 auto !important;
}

.category-portfolio #comments,
.category-brand-collaborations #comments {
    margin: 0;
}

.category-portfolio .everleigh-related-post-date,
.category-brand-collaborations .everleigh-related-post-date {
    display: none;
}

.single .everleigh-post-date {
    display: none;
}

.wp-pagenavi {
    display: block;
    margin-bottom: 60px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 10px;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce a.button:hover {
    background: #cdb8be !important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce a.button {
    font-size: 12px !important;
}

.woocommerce-message::before {
    color: #cdb8be;
}

p a {
    text-decoration: underline;
}

p a:hover {
    text-decoration: none;
}

.everleigh-title-overlay .everleigh-title-wrapper-container {
    background: rgba(255, 255, 255, 0.90);
}

.everleigh-title-overlay .everleigh-title-wrapper h2 {
    font-size: 48px;
    margin: 0 0 19px;
}

.everleigh-title-overlay .everleigh-title-wrapper p {
    padding: 0 80px;
}

.everleigh-item-related-caption h4 a {
    font-family: 'Karla', sans-serif;
}

.home-three-boxes .text h5 {
    color: #000;
}

.home-three-boxes .text.service-intro h5 {
    font-size: 24px;
}

.widget_text p,
.elementor-widget-wp-widget-text p {
    font-size: 15px;
}

.spotify-widget {
	height: 380px;
	width: 300px;
}

/* ----------------------------------*/

#contact-details .fab {
    margin-right: 15px;
    font-size: 13px;
    margin-top: 15px;
}

.elementor .elementor-text-editor a {
	color: #000;
	text-decoration: underline;
}

#contact-details a {
	font-size: 13px;
	color: #000;
}

#contact-details a {
	text-decoration: none;
}

.contact-form-box input {
	width: 100%;
	margin-bottom: 16px;
}

.contact-form-box textarea {
	width: 100%;
	height: 130px;
}

.contact-form-box input[type="submit"] {
	width: auto;
	background: #efe9e9;
	color: #000;
	margin-top: 20px;
}

.client-list.elementor-widget-text-editor {
	color: #000;
	font-size: 12px;
}

.client-list h3 {
	margin-bottom: 0px;
}

.video-box {
	max-width: 850px;
	margin: 0 auto;
}

.upcoming-cities-heading,
.upcoming-cities-dates {
	text-align: center;
}

.upcoming-cities-dates .elementor-widget-text-editor {
	color: #000;
	font-size: 13px;
}

.upcoming-cities-dates .elementor-text-editor p:last-child {
	margin-bottom:0px;
}

.widget input {
	width: auto;
}

ul.woof_list.woof_list_checkbox {
	padding: 0px;
}

.woocommerce .widget-title {
	font-size: 22px !important;
}

.page-id-40778 .everleigh-triple-images-inner-section .elementor-container:before {
	display: none;
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 18px 10px 17px;
    display: inline-block;
}

a.nextpostslink,
a.nextpostslink,
a.previouspostslink {
	padding: 10px;
}

.everleigh-read-more a{
	padding:0px;
}

.category-brand-building #everleigh-content-container {
	margin-top: 50px;
}

/******/

.everleigh-one-feature-column-two > .elementor-column-wrap {
	margin-left: 350px !important;
	background: #FFFFFF;
}
.everleigh-one-feature-column-two .elementor-widget-wrap {
	padding: 58px 50px 65px !important;
}

#everleigh-content .everleigh-map-inner-section > .elementor-container,
#everleigh-main-container .everleigh-map-inner-section > .elementor-container {
	display: flex !important;
}

#everleigh-content .everleigh-map-text-column .elementor-column-wrap,
#everleigh-main-container .everleigh-map-text-column .elementor-column-wrap {
	display: table;
	height: 100%;
	margin: 0 50px !important;
}

#everleigh-content .everleigh-map-text-column .elementor-widget-wrap,
#everleigh-main-container .everleigh-map-text-column .elementor-widget-wrap {
	display: table-cell !important;
	vertical-align: middle;
	height: 100%;
}

@media only screen and (max-width: 1180px){

	.category-brand-building .everleigh-block-item .everleigh-post-header h2 {
		font-size: 21px;
		margin-top:3px;
	}
	
	.category-brand-building .everleigh-block-item .everleigh-post-header h2 a {
		font-size: 21px;
	}
	
	.category-brand-building .everleigh-block-item .everleigh-post-header {
    	margin: 0 0 0px 0;
	}
	
	.category-brand-building .everleigh-full-width .everleigh-post-footer {
    	margin: 10px 0 0 0;
	}
	
	.category-brand-building .everleigh-custom-mc4wp-section input[type="submit"] {
		margin-top:20px;
	}
	
	/******/
	
	.everleigh-one-feature-column-two .elementor-widget-heading h2,
	.everleigh-custom-headline h2,
	.everleigh-elementor-mc4wp-section h5.everleigh-mc4wp-title,
	.everleigh-map-section h2 {
    	font-size: 26px !important;
	}
	
	.everleigh-about-me-text-column .elementor-column-wrap {
		display: table;
	}
	
	.everleigh-about-me-text-column .elementor-widget-wrap {
		display: table-cell !important;
		vertical-align: middle;
		height: 100%;
	}
	
	.everleigh-about-me-text-column .elementor-widget-wrap,
	.everleigh-about-me-text-column.elementor-custom-two .elementor-widget-wrap {
		width: 100%;
		margin: 0 !important;
	}
	
	.elementor-964 .elementor-element.elementor-element-aa96548 > .elementor-element-populated,
	.elementor-40778 .elementor-element.elementor-element-2587bf4 > .elementor-element-populated {
		margin: 0 !important;
	}
	
	.everleigh-custom-two .everleigh-about-me-text-column.elementor-custom-two .elementor-column-wrap {
    	margin-left: 0 !important;
	}
	
	#everleigh-content-container .everleigh-about-me-section.everleigh-custom-two > .elementor-container {
    	height: auto;
	}
}

@media only screen and (max-width: 980px){
	
	.category-brand-building .everleigh-custom-mc4wp-section input[type="submit"]{
		margin-top:0px;
	}
	
	.category-brand-building .everleigh-block-item .everleigh-post-header {
    	margin: 20px 0 0px 0;
	}
	
	/******/
	
	#everleigh-content-container .everleigh-about-me-text-column .elementor-column-wrap,
	#everleigh-content-container .everleigh-about-me-text-column.elementor-custom-two .elementor-column-wrap {
		margin: 20px 0 0px 0 !important;
		height: auto;
	}
	
	#everleigh-content-container .everleigh-about-me-text-column .elementor-column-wrap,
	#everleigh-content-container .everleigh-about-me-text-column.elementor-custom-two .elementor-column-wrap,
	#everleigh-content-container .everleigh-custom-two .everleigh-about-me-text-column.elementor-custom-two .elementor-column-wrap {
		width: 100%;
	}
	
	#everleigh-content-container .everleigh-one-feature-column-two > .elementor-column-wrap {
		margin-left: 0 !important;
	}
	
	#everleigh-content-container .everleigh-testimonials-inner-section .slick-prev,
	#everleigh-content-container .everleigh-testimonials-inner-section .slick-next {
		display: none !important;
	}
}

@media only screen and (max-width: 550px){
	
	.theme-everleigh .everleigh-inline-left .everleigh-header-search-container,
	.theme-everleigh .everleigh-header-search-container {
    	display: block !important;
    	width: 100%;
		margin-bottom:15px;
	}
	
	.theme-everleigh form#everleigh-searchform {
    	display: inline-block;
	}
	
	.theme-everleigh .everleigh-inline-left #everleigh-header .everleigh-social-media-follow-icons,
	.theme-everleigh #everleigh-header .everleigh-social-media-follow-icons {
    	display: block;
	}
	
	/******/
	
	#everleigh-content .everleigh-map-text-column .elementor-column-wrap,
	#everleigh-main-container .everleigh-map-text-column .elementor-column-wrap {
		margin: 0 !important;
	}
}